a:link {
   color: #005000;
}

a:visited
{
  color: #500050;
}

a:active
{
  color: #005000;
}

.subheading {
  text-indent: 10px;
  text-shadow: 0px 1px 1px #ccc;
}

body {
  font-size: 10px;
  background-color: #FFF;
  font-family: Georgia, serif;
  margin: 0px;
  /* margin-right: 0px; */
}

nav a
{
  text-decoration: none;
}

nav a:visited {
   color: #005000;
}

.download {
  margin-left: 20px;
  margin-right: 30px;
  /* background-color: #EFE; */
  background-color: #FCFCFC;
  padding: 10px;
  border: solid;
  border-color: #ccc;
  border-width: thin;
  max-width: 70%;
  border-radius: 2px;
  /*-moz-box-shadow: #e0e0e0 0px 1px 20px;
  -webkit-box-shadow: #e0e0e0 0px 1px 20px; */
}

.download2 {
  margin-left: 20px;
  margin-right: 30px;
  background-color: #EEE;
  padding: 10px;
  border: solid;
  border-width: thin;
  max-width: 70%;
}


.codesnippet {
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 30px;
  margin-bottom: 20px;
  background-color: #DDF;
  padding-top: 15px;
  padding-left: 20px;
  padding-right: 20px;
  border: dashed;
  border-width: thin;
  max-width: 70%;
}

.cmdsnippet {
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 30px;
  margin-bottom: 20px;
  /* background-color: #f8f8f8; */
  background-color: #FCFCFC;
  padding: 10px 5px 15px 15px;
  border: solid;
  border-color: #ccc;
  border-width: thin;
  max-width: 80%;
  border-radius: 2px;
  /*-moz-border-radius: 5px;
  -moz-box-shadow: #e0e0e0 0px 1px 20px;
  -webkit-box-shadow: #e0e0e0 0px 1px 20px;*/
}

.req {
  font-style: italic;
}

.dldl {
  color: #265;
  font-weight: bold;
}

.dlplatform{
  font-family: sans-serif;
  font-weight: bold;
}

.dlreq{
  font-size: smaller;
  margin-top: 10px;
  margin-bottom: 10px;
}

.bullet {
  color: #888;
}

.toc {
  margin: 0px;
  font-family: sans-serif;
  text-align: right;
  /* text-align: left; */
  /* border: 1px dotted; */
  border-bottom: 1px solid #ccc;
  padding: 3px 5px 3px 0px;
  font-size: x-small;
  background-color: #EFE;
}

#toc2 {
  font-family: sans-serif;
  text-align: right;
  /* text-align: left; */
  border: 1px dotted;
  padding: 2px;
  font-size: x-small;
  background-color: #EEF;
}

.topbar {
  font-family: sans-serif;
  text-align: right;
  margin-top: 30px;
  /* border: 1px dotted; */
  padding-right: 2px;
  font-size: xx-small;
  background-color: #EFE;
  border-top: 1px solid #ccc;
  /* border-bottom: 1px solid #ccc; */
  /* margin-right: 10px; */
}

#topbar2 {
  font-family: sans-serif;
  text-align: right;
  margin-top: 30px;
  /* border: 1px dotted; */
  padding-right: 2px;
  font-size: xx-small;
  background-color: #FEE;
  border-top: 1px dotted;
  border-bottom: 1px dotted;
  /* margin-right: 10px; */
}

h1
{
  font-family: Helvetica, sans-serif;
}

h2 {
  font-family: Helvetica, sans-serif;
  margin-top: 2.0em;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 5px 0px 5px 2px;
  margin-left: -2px;
  background-color: #efe;
}

h4
{
  font-family: Helvetica, sans-serif;
}

#snakey {
  float: right;
  position: relative;
  right: 0px;
  top: 0px;
  margin-left: 10px;
}

#container {
  margin-left: 1.2em;
  margin-right: .5em;
  font-size: 1.5em;
}

.tt
{
  font-family: monospace;
}

td
{
  vertical-align: top;
}

code
{
  font-size: 0.833em;
}

.highlight code
{
  font-size: 1em;
}


.md5
{
  font-size: 0.75em;
  font-family: monospace;
  color: #888;
}


li { margin-top: 7px; margin-bottom: 5px; }

#tabs {
	background: transparent;
	border: none;
}
#tabs .ui-widget-header {
	background: transparent;
	border: none;
	border-bottom: 1px solid #c0c0c0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
#tabs .ui-state-default {
	background: transparent;
	border: none;
}
#tabs .ui-state-active {
	background: transparent url(uiTabsArrow.png) no-repeat bottom center;
	border: none;
}

#tabs a:focus {
	outline: none;
}

#tabs .ui-state-default a {
	/*color: #c0c0c0;*/
        color: #888;
}
#tabs .ui-state-active a {
	/*color: #459E00;*/
        color: #080;
        font-weight: bold;
}

#tabs ul.ui-tabs-nav
{
  padding-top: 0px;
  border-top: 1px solid #c0c0c0;
  min-width: 610px;
}